<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>Kolor</string>
	<key>1UK-8n-QPP.title</key>
	<string>Dostosuj pasek narzędzi…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SideNotes</string>
	<key>1b7-l0-nxx.title</key>
	<string>Znajdź</string>
	<key>1md-KZ-Fue.title</key>
	<string>Pobieranie z iCloud...</string>
	<key>1tx-W0-xDw.title</key>
	<string>Obniż</string>
	<key>21g-tN-1ht.title</key>
	<string>Kolor</string>
	<key>2A1-a6-Bqp.title</key>
	<string>Zakończ</string>
	<key>2A5-q0-7vf.title</key>
	<string>Podkreśl</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>Formatowanie tekstu</string>
	<key>2Gw-NG-OMd.title</key>
	<string>Kod</string>
	<key>2h7-ER-AoG.title</key>
	<string>Podnieś</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Przekształcenia</string>
	<key>2yf-dp-1EU.title</key>
	<string>Lista</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Pisownia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Użyj domyślnych</string>
	<key>3Sq-Er-4ym.title</key>
	<string>Zwiń wszystko</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Mowa</string>
	<key>46P-cB-AYj.title</key>
	<string>Zacieśnij</string>
	<key>4EN-yA-p0u.title</key>
	<string>Znajdź</string>
	<key>4J7-dP-txa.title</key>
	<string>Przejdź do pełnego ekranu</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>Ustawienia notatki</string>
	<key>4mU-oP-waq.title</key>
	<string>Nazwa</string>
	<key>4sb-4s-VLi.title</key>
	<string>Zakończ SideNotes</string>
	<key>57D-Y1-kBb.title</key>
	<string>Porządkuj według</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Pokaż Markdown</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edycja</string>
	<key>5QM-gt-Sgp.title</key>
	<string>Kopiuj URL</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopiuj styl</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O SideNotes</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>Dodaj nową notatkę.
Przytrzymaj, aby zobaczyć więcej opcji.</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ponów</string>
	<key>78Y-hA-62v.title</key>
	<string>Poprawiaj pisownię automatycznie</string>
	<key>8aH-TW-JsP.title</key>
	<string>Notatka</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Kierunek pisania</string>
	<key>9CU-6E-Xfm.title</key>
	<string>Wyślij opinię...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>Porady i wskazówki (online)</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>Kup teraz lub aktywuj...</string>
	<key>9ic-FL-obx.title</key>
	<string>Zamiany</string>
	<key>9yt-4B-nSM.title</key>
	<string>Inteligentne kopiowanie i wklejanie</string>
	<key>AXJ-m8-69C.title</key>
	<string>Zapisz się do newslettera (online)</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu główne</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>Szukaj notatek i folderów</string>
	<key>Atb-ET-QyQ.title</key>
	<string>Pogrub</string>
	<key>BOF-NM-1cW.title</key>
	<string>Ustawienia…</string>
	<key>BgM-ve-c93.title</key>
	<string>    Od lewej do prawej</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Zapisz jako…</string>
	<key>CBN-eK-eHP.title</key>
	<string>Kolor</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@ o %{value2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>Zamknij</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>Usuń notatkę (⌥⌘⌫)</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Pisownia i gramatyka</string>
	<key>Dvm-Du-xQS.title</key>
	<string>O SideNotes</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>Pokaż lub ukryj aplikację</string>
	<key>EOS-mb-qNi.title</key>
	<string>Lista numerowana</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Pomoc</string>
	<key>FJd-6o-DuS.title</key>
	<string>Kolor</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Pomoc SideNotes</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>FeM-D8-WVr.title</key>
	<string>Zamiany</string>
	<key>Fr7-aL-gyT.title</key>
	<string>Pogrubienie + kursywa</string>
	<key>G0A-1M-o6I.title</key>
	<string>Pokaż po prawej</string>
	<key>GB9-OM-e27.title</key>
	<string>Pogrub</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formatowanie</string>
	<key>GUa-eO-cwY.title</key>
	<string>Użyj domyślnych</string>
	<key>GXW-wf-jmY.title</key>
	<string>Zadanie</string>
	<key>GYP-Ug-zSc.title</key>
	<string>Przypnij</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Czcionka</string>
	<key>Gmn-Za-DME.title</key>
	<string>Wprowadzenie (online)</string>
	<key>H1b-Si-o9J.title</key>
	<string>Kierunek pisania</string>
	<key>H8h-7b-M4v.title</key>
	<string>Widok</string>
	<key>HCy-TO-AjD.title</key>
	<string>Pokaż po lewej</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Zamiana tekstu</string>
	<key>HFo-cy-zxI.title</key>
	<string>Pokaż pisownię i gramatykę</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>Kolor</string>
	<key>HyV-fh-RgO.title</key>
	<string>Widok</string>
	<key>I0S-gh-46l.title</key>
	<string>Indeks dolny</string>
	<key>IAo-SY-fd9.title</key>
	<string>Otwórz…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>Główne okno</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>Kolor</string>
	<key>J5U-5w-g23.title</key>
	<string>Wyjustuj</string>
	<key>J7y-lM-qPV.title</key>
	<string>Nie używaj</string>
	<key>KaW-ft-85H.title</key>
	<string>Przywróć do zapisanej wersji</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Pokaż wszystkie</string>
	<key>KkS-Ha-dik.title</key>
	<string>Wyczyść formatowanie</string>
	<key>KoV-d7-lAh.title</key>
	<string>Zostaw tę</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Przenieś wszystkie na wierzch</string>
	<key>LVM-kO-fVI.title</key>
	<string>Wklej linijkę</string>
	<key>Lbh-J2-qVU.title</key>
	<string>    Od lewej do prawej</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>Usuń wybrany folder</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>Pokaż wszystkie foldery.
Przytrzymaj, aby szybko zobaczyć ostatnio otwarte foldery.</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopiuj linijkę</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>Przenieś notatkę do innego folderu (⇧⌘M)</string>
	<key>NMo-om-nkz.title</key>
	<string>Usługi</string>
	<key>Nop-cj-93Q.title</key>
	<string>    Domyślne</string>
	<key>Ntz-NK-1hh.title</key>
	<string>Kolor</string>
	<key>O17-19-j7f.title</key>
	<string>Odzyskaj licencję...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>Istnieje %{value1}@ wersji tej notatki. Wybierz jedną.</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimalizuj</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linia bazowa</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ukryj SideNotes</string>
	<key>OwM-mh-QMV.title</key>
	<string>Znajdź poprzedni</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Zatrzymaj mówienie</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@ o %{value2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>Blok kodu</string>
	<key>Pgc-MC-xrz.title</key>
	<string>Obraz</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Większy</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Pokaż czcionki</string>
	<key>Qdx-k3-ez5.title</key>
	<string>Pozycja 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>Ustawienia...</string>
	<key>Qve-2q-wJu.title</key>
	<string>Istnieje @d wersji tej notatki. Wybierz jedną.</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Powiększenie</string>
	<key>RB4-Sm-HuC.title</key>
	<string>    Od prawej do lewej</string>
	<key>Rqc-34-cIF.title</key>
	<string>Indeks górny</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Zaznacz wszystko</string>
	<key>S0p-oC-mLd.title</key>
	<string>Przejdź do zaznaczenia</string>
	<key>Td7-aD-5lo.title</key>
	<string>Okno</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Zmień na wielkie litery początkowe</string>
	<key>V7e-Cm-1x8.title</key>
	<string>SideNotes</string>
	<key>VEo-3G-TKg.title</key>
	<string>Notatka ze schowka</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Wyśrodkuj</string>
	<key>VRt-XT-xvs.title</key>
	<string>2018-11-09 o 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ukryj pozostałe</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursywa</string>
	<key>VwQ-vC-GCR.title</key>
	<string>Nagłówek</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edycja</string>
	<key>WRG-CD-K1S.title</key>
	<string>Podkreśl</string>
	<key>WY8-pM-aEk.title</key>
	<string>Rozwiń wszystko</string>
	<key>Was-JA-tGl.title</key>
	<string>Nowy</string>
	<key>WeT-3V-zwk.title</key>
	<string>Wklej i dopasuj styl</string>
	<key>XEe-eo-32N.title</key>
	<string>Nazwa folderu</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Znajdź…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Znajdź i zamień…</string>
	<key>YGs-j5-SAR.title</key>
	<string>    Domyślne</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Rozpocznij mówienie</string>
	<key>YwO-jE-vZS.title</key>
	<string>Separator</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Wyrównaj do lewej</string>
	<key>Zgx-g4-dgI.title</key>
	<string>Brak</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Akapit</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drukuj…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Okno</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Czcionka</string>
	<key>agt-UL-0e3.title</key>
	<string>Użyj domyślnych</string>
	<key>ahX-Kx-nYh.title</key>
	<string>Przesuń w lewo</string>
	<key>bgn-CT-cEk.title</key>
	<string>Pokaż kolory</string>
	<key>bib-Uj-vzu.title</key>
	<string>Plik</string>
	<key>buJ-ug-pKt.title</key>
	<string>Użyj zaznaczenia do wyszukiwania</string>
	<key>c25-FR-lu2.title</key>
	<string>Odepnij</string>
	<key>c8a-y6-VQd.title</key>
	<string>Przekształcenia</string>
	<key>cDB-IK-hbR.title</key>
	<string>Nie używaj</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>Data i godzina utworzenia notatki</string>
	<key>cYa-hD-14T.title</key>
	<string>Odepnij</string>
	<key>cbA-FD-sxg.title</key>
	<string>Odepnij</string>
	<key>cqv-fj-IhA.title</key>
	<string>Zaznaczenie</string>
	<key>ct6-Tc-3yr.title</key>
	<string>Rozwiń</string>
	<key>cwL-P1-jid.title</key>
	<string>Inteligentne łącza</string>
	<key>d9M-CD-aMd.title</key>
	<string>Zmień na małe litery</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Plik</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Cofnij</string>
	<key>ecJ-fb-vhe.title</key>
	<string>Przesuń w prawo</string>
	<key>enC-B5-xyF.title</key>
	<string>Notatka ze schowka</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>Usuń wybrany folder</string>
	<key>faB-wz-nWy.title</key>
	<string>Kod</string>
	<key>ffh-cz-SOp.title</key>
	<string>Pozycja 1</string>
	<key>g8B-pN-0up.title</key>
	<string>Porządkuj według</string>
	<key>gVA-U4-sdL.title</key>
	<string>Wklej</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>Szukaj notatek i folderów</string>
	<key>hQb-2v-fYv.title</key>
	<string>Inteligentne cudzysłowy</string>
	<key>hTH-XT-fM0.title</key>
	<string>Sprawdź uaktualnienia...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>Udostępnij</string>
	<key>htf-yj-hlv.title</key>
	<string>Przypnij</string>
	<key>hz2-CU-CR7.title</key>
	<string>Sprawdź dokument teraz</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Usługi</string>
	<key>i1d-Er-qST.title</key>
	<string>Mniejszy</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>Usuń wybrany folder</string>
	<key>ijk-EB-dga.title</key>
	<string>Linia bazowa</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kerning</string>
	<key>jFq-tB-4Kx.title</key>
	<string>    Od prawej do lewej</string>
	<key>jMh-HS-G0z.title</key>
	<string>Przypnij</string>
	<key>jj1-IE-t8z.title</key>
	<string>Pobierz SideNotes na iPhone i iPad</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formatowanie</string>
	<key>kIP-vf-haE.title</key>
	<string>Pokaż pasek boczny</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>Dodaj nowy folder</string>
	<key>knf-Fr-8D9.title</key>
	<string>Zmień nazwę</string>
	<key>kvI-bc-XMP.title</key>
	<string>Wyczyść ukończone zadania</string>
	<key>lda-wW-gs1.title</key>
	<string>Kursywa</string>
	<key>mK6-2p-4JG.title</key>
	<string>Sprawdzaj gramatykę z pisownią</string>
	<key>mOq-yX-8GK.title</key>
	<string>Przekreśl</string>
	<key>mmw-ja-pdo.title</key>
	<string>Cytat</string>
	<key>nZY-yi-hJ4.title</key>
	<string>Co nowego?</string>
	<key>o1K-kH-4tR.title</key>
	<string>Twoja licencja</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatury</string>
	<key>oLI-00-zaT.title</key>
	<string>Łącze</string>
	<key>oTz-N3-Lbp.title</key>
	<string>Usuń</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Ostatnio używane</string>
	<key>ogc-rX-tC1.title</key>
	<string>Rozluźnij</string>
	<key>oo0-5b-kfK.title</key>
	<string>WERSJA PRÓBNA WYGASŁA</string>
	<key>pa3-QI-u2k.title</key>
	<string>Usuń</string>
	<key>pxx-59-PXV.title</key>
	<string>Zapisz…</string>
	<key>q09-fT-Sye.title</key>
	<string>Znajdź następny</string>
	<key>qIS-W8-SiK.title</key>
	<string>Ustawienia strony…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Sprawdzaj pisownię podczas pisania</string>
	<key>rgM-f4-ycn.title</key>
	<string>Inteligentne myślniki</string>
	<key>rnc-Aj-pOW.title</key>
	<string>Tekst prosty</string>
	<key>sbB-Ie-pxx.title</key>
	<string>Nazwa (odwrócona)</string>
	<key>sli-6u-tPS.title</key>
	<string>Pozycja 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>Pokaż pasek narzędzi</string>
	<key>t35-OK-TA8.title</key>
	<string>Kolor</string>
	<key>tRr-pd-1PS.title</key>
	<string>Wykrywanie danych</string>
	<key>tXI-mr-wws.title</key>
	<string>Ostatnio używane</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kerning</string>
	<key>uQy-DD-JDr.title</key>
	<string>SideNotes</string>
	<key>uRl-iY-unG.title</key>
	<string>Wytnij</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>Pokaż lub ukryj aplikację</string>
	<key>ujw-A2-Fec.title</key>
	<string>Zwiń</string>
	<key>uzk-4G-lKZ.title</key>
	<string>Kolor</string>
	<key>vKC-jM-MkH.title</key>
	<string>Wklej styl</string>
	<key>vLm-3I-IUL.title</key>
	<string>Pokaż linijkę</string>
	<key>vNY-rz-j42.title</key>
	<string>Wyczyść menu</string>
	<key>vV2-EU-I9Y.title</key>
	<string>Domyślny (Markdown)</string>
	<key>vhV-lg-ngP.title</key>
	<string>Grupa na Reddit (online)</string>
	<key>vmV-6d-7jI.title</key>
	<string>Zmień na wielkie litery</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatury</string>
	<key>wU3-hw-icd.title</key>
	<string>Wyróżnij</string>
	<key>wb2-vD-lq4.title</key>
	<string>Wyrównaj do prawej</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Pomoc</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiuj</string>
	<key>xQD-1f-W4t.title</key>
	<string>Użyj wszystkich</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Mowa</string>
	<key>y7i-S1-Bx4.title</key>
	<string>Motywy (online)</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>Tryb</string>
	<key>yWZ-ez-bNF.title</key>
	<string>Kopiuj identyfikator</string>
	<key>z6F-FW-3nz.title</key>
	<string>Pokaż zamiany</string>
</dict>
</plist>
